# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.250
  - 26adb9d8ba0769 Linux 4.4.250
  ACK: iwamatsu
  - 878ba6234c5827 mwifiex: Fix possible buffer overflows in mwifiex_cmd_802_11_ad_hoc_start
  ACK: iwamatsu
  - 308d3019f6698c iio:magnetometer:mag3110: Fix alignment and data leak issues.
  ACK: iwamatsu
  - 8e276172803340 module: delay kobject uevent until after module init call
  ACK: iwamatsu
  - 2ec4a0c66210e1 powerpc: sysdev: add missing iounmap() on error in mpic_msgr_probe()
  IGN: ppc
  - e1b7f1ab543bff quota: Don't overflow quota file offsets
  ACK: iwamatsu
  - e656f46bdc55d1 module: set MODULE_STATE_GOING state when a module fails to load
  ACK: iwamatsu
  - b6048edcda3198 ALSA: seq: Use bool for snd_seq_queue internal flags
  ACK: iwamatsu
  - 8f04a845063189 media: gp8psk: initialize stats at power control logic
  ACK: iwamatsu
  - 99f3251fe0d791 misc: vmw_vmci: fix kernel info-leak by initializing dbells in vmci_ctx_get_chkpt_doorbells()
  ACK: iwamatsu
  - 59d9203d3c3862 reiserfs: add check for an invalid ih_entry_count
  ACK: iwamatsu
  - c839e2013ad93f of: fix linker-section match-table corruption
  ACK: iwamatsu
  - 7f1a8e20777c41 uapi: move constants from <linux/kernel.h> to <linux/const.h>
  ACK: iwamatsu
  - b7f7a2b2b6dc43 USB: serial: digi_acceleport: fix write-wakeup deadlocks
  ACK: iwamatsu
  - c01db33af603a6 s390/dasd: fix hanging device offline processing
  IGN: s390
  - e253fcb4ccb9da ALSA: hda/realtek - Dell headphone has noise on unmute for ALC236
  ACK: iwamatsu
  - 75dd4f73a9fd47 ALSA: hda - Fix a wrong FIXUP for alc289 on Dell machines
  ACK: iwamatsu
  - 1d6b4b7bbb2a97 ALSA: hda/realtek - Support Dell headset mode for ALC3271
  ACK: iwamatsu
  - d2092cfefca639 ALSA: usb-audio: fix sync-ep altsetting sanity check
  ACK: iwamatsu
  - 230650b21c7d5a ALSA: usb-audio: simplify set_sync_ep_implicit_fb_quirk
  ACK: iwamatsu
  - 6c741f4170c0f5 ALSA: hda/ca0132 - Fix work handling in delayed HP detection
  ACK: iwamatsu
